Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Branch: master
Fetching contributors…

Cannot retrieve contributors at this time

136 lines (133 sloc) 2.107 kB
---
dependencies:
rails:
group:
- :default
version: = 2.3.4
BlueCloth:
group:
- :default
version: ">= 0"
require:
- bluecloth
haml:
group:
- :default
version: = 2.0.9
mysql:
group:
- :default
version: ">= 0"
newrelic_rpm:
group:
- :default
version: ">= 0"
rspec:
group:
- :default
version: ">= 1.2.0"
require: []
mime-types:
group:
- :default
version: ">= 0"
ruby-mp3info:
group:
- :default
version: ">= 0"
require:
- mp3info
rspec-rails:
group:
- :default
version: ">= 1.2.0"
require: []
will_paginate:
group:
- :default
version: ">= 0"
rmagick:
group:
- :production
version: ">= 0"
googlecharts:
group:
- :default
version: ">= 0"
require:
- gchart
rubyzip:
group:
- :default
version: ">= 0"
require:
- zip/zip
aws-s3:
group:
- :default
version: ~> 0.5.0
require:
- aws/s3
hpricot:
group:
- :default
version: ">= 0"
nokogiri:
group:
- :default
version: ">= 0"
specs:
- rake:
version: 0.8.7
- BlueCloth:
version: 1.0.1
- activesupport:
version: 2.3.4
- rack:
version: 1.0.1
- actionpack:
version: 2.3.4
- actionmailer:
version: 2.3.4
- activerecord:
version: 2.3.4
- activeresource:
version: 2.3.4
- builder:
version: 2.1.2
- mime-types:
version: "1.16"
- xml-simple:
version: 1.0.12
- aws-s3:
version: 0.5.1
- googlecharts:
version: 1.6.0
- haml:
version: 2.0.9
- hpricot:
version: 0.8.2
- mysql:
version: 2.8.1
- newrelic_rpm:
version: 2.12.3
- nokogiri:
version: 1.4.2
- rails:
version: 2.3.4
- rmagick:
version: 2.13.1
- rspec:
version: 1.3.0
- rspec-rails:
version: 1.3.2
- ruby-mp3info:
version: 0.6.13
- rubyzip:
version: 0.9.4
- will_paginate:
version: 2.3.14
hash: f6f57dcac0102e3f9b74753a1f196c69bc873aa3
sources:
- Rubygems:
uri: http://gemcutter.org
Jump to Line
Something went wrong with that request. Please try again.